/* -------
   M E N U
   ------- */

header menu {
  float: right;
  margin: 0;
  height: 80px;
  line-height: 82px;
}

menu.small {
  display: inline-block;
  padding: 15px;
  margin: 0;
}

menu.small img {
  height: 50px;
  margin: 0;
}

menu.wide {
  display: none;
  padding-inline-start: 0px;
  padding-right: 13px;
}

menu a {
  display: inline-block;
  padding-right: 25px;
  font-size: 1em;
  letter-spacing: 2px;
  text-decoration: none !important;
}

menu a:hover {
  color: black;
  cursor: pointer;
}

menu a:visited {
  color: black;
  cursor: pointer;
}


/* - - - - - - - - - - - - - - - -

Popup-Menu

<menu id="main" class="popup shadow-bottom">
  <li id="id1">Item 1</li>
  <li id="id2">Item 2</li>
  <li id="id3">Item 3</li>
  <li id="id4">Item 4</li>
  <li id="id5">Item 5</li>
  <li class="separator"></li>
  <li id="logout" onclick="logout()">Abmelden</li>
</menu>

- - - - - - - - - - - - - - - - */

/* - - - - - - - - - - - - - - - -
  Popup menu
 - - - - - - - - - - - - - - - - */

menu.popup {
  display: none;
  position: fixed;
  height: auto;
  top: 90px;
  right: 10px;
  margin: 0;
  padding: 10px;
  border-radius: 15px;
  background: #fff;
  text-align: center;
  z-index: 4;
}

menu.popup a {
  display: block;
  margin: 0px;
  padding-left: 5px;
  padding-right: 5px;
  line-height: 25px;
  border-radius: 2px;
}

menu.popup a:hover {
  color: #444;
  cursor: pointer;
}

modal {
  display: inline;
  position: fixed;
  top: 80px;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0,0,0,0.3);
  z-index: 3;
}

@media only screen and (min-width: 1200px) {

  menu.small {
    display: none;
  }

  menu.wide {
    display: inline-block;
  }

}
